._container {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}
/* ----header--------------------------------- */
.header-content {
  padding: 45px 0px;
}
.header-content-logo {
  font-weight: 400;
  font-size: 80px;
  line-height: 94px;
  color: #000000;
  display: inline-block;
  margin-bottom: 40px;
}
.accent-color {
  color: skyblue;
}
.header-content-nav {
  padding: 0px 160px;
  background-color: #35444f;
}
.header-content-menu {
  display: flex;
}
.header-content-item {
  padding: 23px 32px;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
}
.header-content-item:hover {
  background-color: #222f3a;
}
.content-item-link {
  color: #ffffff;
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
}
/* ------------main---------------------------- */
.page {
}
.page-content {
  display: flex;
}
.page-content-aside {
  margin-right: 50px;
}
.content-aside-menu {
  border: 1px solid #000;
}
.aside-menu-item {
  display: inline-block;
  width: 100%;
}
.aside-menu-item:hover {
  background-color: #dbdbdb;
}
.menu-item-link {
  font-weight: 400;
  font-size: 27px;
  line-height: 27px;
  color: #485863;
  display: inline-block;
  padding: 25px 44px;
  color: #485863;
}
.page-content-section {
}
.content-section-image {
  text-align: center;
  padding-top: 75px;
  padding-bottom: 75px;
  border: 1px solid #000000;
}
.section-image-item {
  display: inline-block;
  width: 320px;
  height: 380px;
}
.section-image-item:hover{
  transform: scale(1.1);
  transition: 0.3s;
}
.content-section-text {
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #2c2c2c;
  margin-top: 35px;
}
/* -------------footer------------------------------ */
.footer-content {
  padding: 54px 0px 30px 0px;
}
.footer-nav {
  display: flex;
  padding: 10px 40px;
  background: rgba(99, 105, 110, 0.48);
  justify-content: space-between;
  align-items: center;
}
.footer-menu {
  display: flex;
  justify-content: space-between;
}
.footer-menu-item {
  padding: 10px 15px 10px 15px;
}
.footer-menu-item:hover {
  border-bottom: 1px solid #3181a6;
}
.footer-menu-link {
  font-weight: 400;
  font-size: 28px;
  line-height: 28px;
  color: #0c1927;
}
.footer-menu-link:hover {
  color: #3181a6;
}
.footer-info {
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
  color: #010101;
  text-align: end;
}
